<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1c278a5dbebd8d37f75b7e586022fafa">
  <dict>
    <!--2023-02-11 10:06:57.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
